Getting Started with PLWeb

軟硬體需求

  • 配備1GHz處理器及256MB記憶體以上等級之個人電腦
  • 網路頻寬建議至少256kbps以上,連線穩定(避免因連線傳輸失敗造成顯示異常)
  • Windows作業系統(相容2000、XP、2003、VISTA、WIN7,亦可於Linux 32位元系統運作,惟使用者必須熟悉操作及設定)
  • JRE6 (Java Runtime Environment 6.0)以上版本1)
  • W3C標準相容之瀏覽器(建議使用Firefox 3.6、Google Chrome 6、Internet Explorer 8)2) 3)
1) 為執行PLWeb程式碼編輯器,您的系統至少需要安裝JRE6;若您使用的教材內容需要編譯及執行Java程式碼,則您需要安裝JDK6
2) 若發現瀏覽器無法正常使用PLWeb網站,請將您的作業系統及瀏覽器名稱與版本告訴我們。
3) 若您不知道該如何選擇合適的瀏覽器,建議您可以試試免費且友善的Firefox 3.6 繁體中文版
getting_started_guide.txt · 上一次變更: 2012/02/14 15:52 (外部編輯)
 
若未特別註明,此維基上的內容都是採用以下授權方式: CC Attribution-Noncommercial-Share Alike 3.0 Unported
©2008 Another cool website by 80KV